uuid: a911e4f6-5f27-4436-81d9-241dd98b16d1
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.upload
field_name: upload
entity_type: node
type: file
settings:
  display_field: true
  target_type: file
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
